[MODELINFO]
MODELTITLE=Generic A3 PCL6 series MFP Driver
MODELLIST=Generic 21BW-1 PCL6,Generic 16BW-4 PCL6,


[PRINTER_Generic 21BW-1 PCL6]
INI_DRIVERNAME=Generic 21BW-1 PCL6
INI_LPTSTRING=USBPRINT\Generic21BW-1_PCL592D
INI_USBID=USB\VID_132B&PID_202E
INI_DRIVERINF=GP.inf
INI_DEPFILE=GP.DLL,GPUI.DLL,GPUMPD.DLL,GPWM.EXE,GP.PDF,GP.INI,GPLANG.DLL,GPLANG.CHM,POPTEXT.TXT,GPMON.DLL,G21BWPX.XPI,
INI_PRINTNAME=Generic 21BW-1 PCL6
INI_PROCESSOR=
INI_PROCESSORFILE=
INI_DRIVERFILE=GP.DLL
INI_CONFIGFILE=GPUI.DLL
INI_DATAFILE=GP.PDF
INI_HELPFILE=GPLANG.CHM
INI_DEFAULTDATATYPE=RAW
INI_MONITOR=MM Language monitor
INI_MONITORFILE=GPMON.DLL
INI_STATUSMONITORFILE=


[TWAIN_Generic 21BW-1 PCL6]
INI_DRIVERNAME=Generic 21BW-1 PCL TWAIN
INI_DRIVERINF=GP_T.INF
INI_USBID=USB\VID_132B&PID_202E
INI_TWAINPATH=PG21BWP
INI_TWAINNETWORK=PG21BWP.INI
INI_TWAINFILE=PG21BWP.DS,A3MFCS.DLL,A3MFCS.CHM,UNINSTSCAN.EXE,UNINSTSCAN.DLL,DRVINFO.INI,
INI_WIAFILE=



[PRINTER_Generic 16BW-4 PCL6]
INI_DRIVERNAME=Generic 16BW-4 PCL6
INI_LPTSTRING=USBPRINT\Generic16BW-4_PCLA7B6
INI_USBID=USB\VID_132B&PID_202C
INI_DRIVERINF=GP.inf
INI_DEPFILE=GP.DLL,GPUI.DLL,GPUMPD.DLL,GPWM.EXE,GP.PDF,GP.INI,GPLANG.DLL,GPLANG.CHM,POPTEXT.TXT,GPMON.DLL,G16BW4PX.XPI,
INI_PRINTNAME=Generic 16BW-4 PCL6
INI_PROCESSOR=
INI_PROCESSORFILE=
INI_DRIVERFILE=GP.DLL
INI_CONFIGFILE=GPUI.DLL
INI_DATAFILE=GP.PDF
INI_HELPFILE=GPLANG.CHM
INI_DEFAULTDATATYPE=RAW
INI_MONITOR=MM Language monitor
INI_MONITORFILE=GPMON.DLL
INI_STATUSMONITORFILE=


[TWAIN_Generic 16BW-4 PCL6]
INI_DRIVERNAME=Generic 16BW-4 PCL TWAIN
INI_DRIVERINF=GP_T.INF
INI_USBID=USB\VID_132B&PID_202C
INI_TWAINPATH=PG16BW4P
INI_TWAINNETWORK=PG16BW4P.INI
INI_TWAINFILE=PG16BW4P.DS,A3MFCS.DLL,A3MFCS.CHM,UNINSTSCAN.EXE,UNINSTSCAN.DLL,DRVINFO.INI,
INI_WIAFILE=
